Loading...
Searching...
No Matches
LiquidPhase.hpp File Reference

Represents the liquid phase of a single (pseudo-) component. More...

`#include <string_view>`

Go to the source code of this file.

## Classes

class | Opm::LiquidPhase< Scalar, ComponentT >
| Represents the liquid phase of a single (pseudo-) component. More...

## Namespaces

namespace | Opm
| This class implements a small container which holds the transmissibility mulitpliers for all the faces in the grid.

## Detailed Description

Represents the liquid phase of a single (pseudo-) component.